# Mongolian translation for kdetoys
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdetoys package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdetoys\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-18 13:24+0000\n"
"PO-Revision-Date: 2006-06-09 00:43+0000\n"
"Last-Translator: Batjargal Luvsanbat <b4gi@root.hu>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 01:23+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: sprite.cpp:30
msgid "Tux Screen Saver"
msgstr "Tux дэлгэц гамнагч"

#: sprite.cpp:54
msgid "Setup KTux"
msgstr "KTux тохиргоо"

#: sprite.cpp:62
msgid "Speed:"
msgstr "Хурд:"

#: sprite.cpp:131
msgid "About KTux"
msgstr "KTux тухай"

#: sprite.cpp:132
msgid ""
"KTux Version 1.0\n"
"\n"
"Written by Martin R. Jones 1999\n"
"mjones@kde.org"
msgstr ""
"KTux 1.0\n"
"\n"
"Зохиогч: Martin R. Jones (mjones@kde.org),\n"
"1999."
